INSPECTSOCKS(1)

NAME
inspectsocks - This utility can be used to determine the protocol level of a SOCKS server.

SYNOPSIS
inspectsocks server [port]

DESCRIPTION
inspectsocks can be used to determine the SOCKS version that a server supports. Inspectsocks takes as its arguments the ip address/hostname of the SOCKS server and optionally the port number for socks. It then inspects that server to attempt to determine the version that server supports.
Example:
"inspectsocks socks.nec.com 1080" -- attempts to determine the version that the server supports

SEE ALSO
tsocks.conf(5) tsocks(8)

AUTHOR
This manpage was created by gustavo panizzo <gfa@zumbi.com.ar> for the Debian package of tsocks. It may be used by others.